@import "abstracts/mixins";
@import "abstracts/vars";
@import "base/fontawesome/font-awesome-mix-var";

.looking-morePromo{
  font-family: Arial, Helvetica, sans-serif;
  border: 0px;
  border-top: 11px solid #efefef;
  padding: 0px;
  & > .component-content{
    border: 0px;
    & > div{
        padding: 0px;
    }
  }
  .promo-details{
      color: white;
      position: absolute;
    //   width: 100%;
      top:0px;
      left: 0px;
      top: 50%;  
      left: 50%; 
      transform: translate(-50%, -50%);
      .field-promotext{
        font-size: 4.5625rem;
        letter-spacing: -.15rem;
        font-weight: 700;
        line-height: 1;
      }
      .field-promotext2{
        font-size: 1.875rem;
        line-height: 1.1;
        font-weight: 400;
        letter-spacing: 0;
        margin: 1.875rem 0;
      }
      .field-promotext3{
        font-size: 1.375rem;
        line-height: 1.36;
        letter-spacing: .0275rem;
      }
      .field-promolink{
        text-align: center;
        float: left;
        background-color: #0033ab;
        width: 195px;
        height: 52px;
        margin-top: 30px;
        cursor: pointer;
        &:hover{
            background-color: #000f7b;
        }
        a{
            color: #fff;
            text-decoration: none;
            font-size: 14px;
            font-weight: bold;
            margin-top: 15px;
            display: inline-block;
            position: relative;
            &:after {
                content: "\f105";
                font-family: FontAwesome;
                font-size: 1.25rem;
                font-weight: 100;
                line-height: 15px;
                position: absolute;
                right: -20px;
                top: 3px;
             }
        }
      }
  }
  .promo-Img{
    .field-promoicon{
        img{
            height: 390px !important;
            transform: scale(1,1.3);
    }

    }
}

}

@media (max-width: 765px)
 {
    .looking-morePromo{
        .promo-details {
            width: 100%;
            display: block;
            padding: 20px !important;        
            .field-promotext {
                font-size: 3.8rem;
            }
            .field-promotext2{
                font-size: 1.875rem;
            }
            .field-promotext3{
                font-size: 1.875rem;
                margin-top: 18px;
            }
            .field-promolink{
                width: 154px;
                height: 45px;
                a{
                    font-size: 1.375rem;
                    margin-top: 13px;
                    &:after {
                        font-size: 1.85rem;
                        top: 0px;
                        right: -16px;
                     }
                }
              }
        }
        .promo-Img{
            .field-promoicon{
                img{
                    height: 370px !important;
            }

            }
        }
    }

}
@media (max-width: 512px){
    .looking-morePromo{
    .promo-Img{
        .field-promoicon{
            img{
                height: 415px !important;
                transform: scale(1,1);
                width: auto;
           }

        }
    }
}
}

